import 'element-ui/lib/theme-chalk/index.css'
import {
  Row,
  Col,
  Input,
  Select,
  Collapse,
  CollapseItem,
  Dialog,
  Form,
  FormItem,
  Radio,
  Cascader,
  Option,
} from 'element-ui'

const components = [
  Row,
  Col,
  Input,
  Select,
  Collapse,
  CollapseItem,
  Dialog,
  Form,
  FormItem,
  Radio,
  Row,
  Col,
  Cascader,
  Option,
]

export default {
  install(Vue) {
    components.forEach((c) => Vue.use(c))
  },
}
